### File

`packages/ecl/components/ecl-site-footer/ecl-footer-elements/ecl-site-footer-coowner/ecl-site-footer-coowner.directive.ts`

### Description

Directive, that applies a specific class to a list (

) in site footer's co-owner section.

### Implements

`AfterContentInit`

### Metadata

Selector | `[eclSiteFooterCoownerList]`

### Index

###### Properties
className eclFooterCoownerListItems
###### HostBindings
class.ecl-site-footer__co-owner-list

### HostBindings

class.ecl-site-footer__co-owner-list
Type : `boolean`
Default value : `true`

### Properties

className
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-site-footer__co-owner-list')`

eclFooterCoownerListItems
Type : `unknown`
Default value : `contentChildren(forwardRef(() => EclSiteFooterCoownerItemDirective))`

# results matching ""

# No results matching ""